@import url('https://fonts.googleapis.com/css?family=Montserrat:200,200i,300,300i,400');

/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'), url(//fonts.gstatic.com/s/lato/v13/UyBMtLsHKBKXelqf4x7VRQ.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'), url(//fonts.gstatic.com/s/lato/v13/1YwB1sO8YE1Lyjf12WNiUA.woff2) format('woff2');
}



/* PAGE WIDTH */
.container_12 {
    width: 1400px;
}
.s1_grid_12{
    width: auto;
}


html body{
  font-family: 'Montserrat', sans-serif !important;
  background: white !important;
}
 
@media only screen and (max-width: 1399px) and (min-width: 800px){
.container_12 {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    /*max-width: 1200px;*/
    min-width: 800px;
}

.home-hero-button{
  width: 100%;
}

.home-hero-button p a{
  padding: 5px !important;
}}

@media only screen and (max-width: 816px){
.container_12 {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    max-width: 800px;
    min-width: 320px;
    display: block;
}

.home-hero .WaLayoutSeparator{
  width: 30px !important;
}

.home-hero-button a{
  padding: 5px !important;
}

.home-hero .gadgetStyleNone .gadgetStyleTitle h4{
  font-size: 1.3em !important;
}

#id_pk5RNRB .WaLayoutRow{
    display: flex;
    flex-direction: column;
    margin: 20px;
}

  #id_pk5RNRB .WaLayoutTable .WaLayoutRow .WaLayoutItem{
    margin: 20px 0px;
    padding: 20px 0px;
  }

  #id_cXKLGK1{
   padding: 20px !important;
  }
  
  #id_XFmZr1k{
   margin-left: 0px !important;
  }

  #id_PdecT2U{
   width: 100% !important;
  }
  
  .home-hero-button a{
    font-size: 13px;
  }

  #id_XK9TiJ1{
    display: none;
  }
}


@media only screen and (max-width: 614px){
   .home-hero{
     margin-top: 0px !important;
   }
  
  .headline-banner h2{
    width: 100% !important;
  }
  
  #id_Okj5uHV, #id_KXyurE2 {
    padding: 0px !important;
 }

  #id_Header1 > div{
    padding-top: 30px !important;
    padding-right: 20px !important;
    padding-bottom: 30px !important;
    padding-left: 20px !important;
  }

  #id_gyuQTWQ{
    margin-bottom: 50px !important;
  }  

  #id_Okj5uHV, #id_KXyurE2 {
    margin-bottom: 30px !important;
  }

  #id_Header1{
    height: 1000px;
  }

  #id_pk5RNRB .WaLayoutRow{
    display: flex;
    flex-direction: column;
    margin: 0px;
  }

  #id_EHSjoRI{
    margin: 0px 0px;
  }

  #id_pk5RNRB{
    margin: 0px 20px;
  }
 
  #id_pakilcH3, #id_uFPKSER p{
    text-align: center !important;
  }

  
}

@media only screen and (max-width: 414px){
  #id_Header1{
    height: 1100px;
  }
}
/* Code to change page width END */



/* REMOVE WILD APRICOT LINK IN FOOTER */
.zoneBrandingOuter {
    display: none;
}

/* REMOVE TOP BANNER ADS */
.zoneBanner {
    display: none;
}

/* ADD VERTICAL SCROLLBARS TO EVERY PAGE */
html { 
    overflow-y: scroll;
}


/* TEXT STYLES */

body,
[class*="EditableArea"] {
font-size: 16px;
line-height: 24px;
}

[class*="EditableArea"] p {
    margin-top: 0;
    margin-bottom: 1em;
}

.centerText * {
    text-align:center;
}

body, td, p, h1, h2, h3, h4, h5, h6,
.WaGadgetCustomMenu.gadgetStyleNone ul li a,
.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li > .item > a,
.WaGadgetMenuVertical .menuInner ul.firstLevel > li > .item > a,
a.stylizedButton.buttonStyle001, 
a.stylizedButton.buttonStyle002, 
a.stylizedButton.buttonStyle003,
a.stylizedButton.buttonStyle004,
input.typeButton,
input.searchButton,
.infoOuterContainer .infoContainer .infoSection .infoTitle,
.infoOuterContainer .infoContainer .infoSection .infoText,
.fieldSubContainer .fieldLabel,
.fieldSubContainer .fieldLabel strong.mandatoryLabel,
.WaGadgetChangePassword .formOuterContainer .formContainer .generalFieldsOuterContainer .generalFieldsContainer .fieldLabel strong,
.WaGadgetResetPassword .formContainer .generalFieldsOuterContainer .generalFieldsContainer .fieldSubContainer .fieldLabel strong, .WaGadgetResetPasswordRequest .formContainer .generalFieldsOuterContainer .generalFieldsContainer .fieldSubContainer .fieldLabel strong,
.fieldSubContainer .fieldBody,
.WaGadgetEvents.WaGadgetEventsStateCalendar #idEventListCalendar .EventListCalendar td a.calendarDate, .WaGadgetEvents.WaGadgetEventsStateCalendar #idEventListCalendar .EventListCalendar td a.calendarDate:hover,
.WaGadgetEvents.WaGadgetEventsStateCalendar #idEventListCalendar.yearViewType .EventListCalendar a.yearViewHeader,
.WaGadgetBlog .boxOuterContainer .boxHeaderOuterContainer .boxHeaderContainer h4.boxHeaderTitle a,
.WaGadgetEvents .boxOuterContainer .boxHeaderOuterContainer .boxHeaderContainer h4.boxHeaderTitle a,
.WaGadgetEvents .boxOuterContainer .boxBodyOuterContainer .boxBodyContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer .boxInfoContainer ul.boxInfo li label,
.WaGadgetEvents .boxOuterContainer .boxBodyOuterContainer .boxBodyContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer .boxInfoContainer ul.boxInfo li div,
.WaGadgetEvents.WaGadgetEventsStateDetails .boxOuterContainer .boxBodyContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer .registrationInfoContainer ul.registrationInfo li label strong,
.WaGadgetEvents.WaGadgetEventsStateDetails .boxOuterContainer .boxBodyContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer .registrationInfoContainer ul.registrationInfo li div span,
.formTitleOuterContainer .formTitleContainer .inner .mandatoryFieldsTitle,
.fieldSubContainer .fieldBody .fieldItem span.label,
.genericListTable thead th, 
.membersTable thead th,
[class*="WaGadget"] .gadgetStyleBody ul li .title a,
[class*="WaGadget"] .gadgetStyleBody ul li .date,
[class*="WaGadget"] .gadgetStyleBody ul li .author,
[class*="WaGadget"] .gadgetStyleBody ul li .location {
font-family: 'Montserrat', sans-serif;
color: #333;
}

/* HEADINGS */

h1, h2, h3, h4 {
font-family: 'Montserrat', sans-serif!important;
color: #073232 !important;
}

p{
  font-family: 'Lato', sans-serif!important;
}

h1, h1.titlePage, 
.WaGadgetMemberPublicProfileStateMain .memberDirectoryDetailsOuterContainer .profileHeaderContainer h2 {
font-weight: normal !important;
font-size: 2.5em !important;
line-height: 130% !important;
color: #222 !important;
margin-bottom: 22px !important;
text-transform: none !important;
padding: 0px !important;
width: auto !important;
white-space:normal !important;
letter-spacing: 0;
}

h2,
h3.sectionTitle,
.captionOuterContainer .captionContainer .fieldBody h4,
.WaGadgetBlog .blogEntryOuterContainer .boxHeaderOuterContainer .boxHeaderContainer h4.boxHeaderTitle,
.WaGadgetEvents.WaGadgetEventsStateDetails .pageTitleContainer h1.pageTitle {
font-weight: normal !important;
font-size: 1.7em !important;
line-height: normal !important;
color: #222 !important;
margin-bottom: 16px !important;
white-space:normal !important;
text-transform: none !important;
letter-spacing: 0;
}

h2 {
margin-top:20px !important;
}

h2.largeSlogan {
    text-align: center;
    color: #FFF!important;
    font-size: 46px !important;
    line-height: normal!important;
    width: 1100px;
    max-width: 100%;
    margin: 0 auto;
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 200 !important;
}

h2:after,
h3.sectionTitle:after,
.captionOuterContainer .captionContainer .fieldBody h4:after {
display:none !important;
}

h3, .WaGadgetBlog.WaGadgetBlogStateList ul.boxesList li.boxesListItem .boxHeaderOuterContainer h4.boxHeaderTitle a, .WaGadgetEvents .boxOuterContainer .boxHeaderOuterContainer .boxHeaderContainer h4.boxHeaderTitle a, .genericListTable thead th, .membersTable thead th, .WaGadgetEvents.WaGadgetEventsStateCalendar #idEventListCalendar.yearViewType .EventListCalendar a.yearViewHeader, .WaGadgetEvents.WaGadgetEventsStateCalendar #idEventListCalendar.weekViewType .EventListCalendar td.EventListCalendarHeader a.calendarDate {
    font-weight: normal !important;
    font-size: 24px !important;
    line-height: 32px !important;
    color: #222 !important;
    margin-bottom: 25px !important;
    white-space: normal !important;
    font-family: inherit;
    text-decoration: none;
}

.gadgetStyleNone .gadgetStyleTitle h4 {
    font-weight: 400 !important;
    font-size: 1.8em !important;
    line-height: normal !important;
    color: #073232 !important;
    margin-bottom: 20px !important;
    white-space:normal !important;
    text-transform: none !important;
    text-align: center;
}



/* FONTS */

.genericListTable thead th, 
.membersTable thead th {
border-bottom:1px solid #cacaca;
}

.WaGadgetBlog.WaGadgetBlogStateList ul.boxesList li.boxesListItem .boxHeaderOuterContainer h4.boxHeaderTitle:after,
.WaGadgetEvents .boxOuterContainer .boxHeaderOuterContainer .boxHeaderContainer h4.boxHeaderTitle:after {
display:block;
float:none;
margin:0px;
height:1px;
}

.WaGadgetBlog.WaGadgetBlogStateList ul.boxesList li.boxesListItem .boxHeaderOuterContainer h4.boxHeaderTitle {
white-space:normal;
}

h4 {
white-space:normal !important;
}

h4.boxHeaderTitle a {
    font-family: 'Raleway',Arial,sans-serif!important;
}

.captionOuterContainer .captionContainer .fieldBody h4 {
margin-top:24px !important;
margin-bottom:0px !important;
}

h5 {
font-size:16px !important;
line-height:20px !important;
color:#555 !important;
white-space:normal !important;
}

.quotedText {
font-weight: normal;
font-style:italic;
font-size:16px;
line-height:26px;
padding:0px 4%;
color:#656565;
}

.quotedText + .contStyleCaption {
margin-top:-10px;
}

.promoText {
    background-color: none;
    color: white;
    display: block;
    font: 300 50px/normal font-family: 'Raleway', sans-serif!important;
    text-shadow: none;
    text-transform: none;
    letter-spacing: 3px;
}

ul,
ol,
.WaGadgetSiteMap .gadgetStyleBody > ul {
padding:0px;
margin-left:24px;
}

[class*="EditableArea"] ul {
    color: #373737;
    font: normal 16px/22px Arial;
    list-style: disc;
    margin: 1em 0 1em 18px;
    padding: 0;
}

p:first-child, 
h1:first-child, 
h2:first-child, 
h3:first-child, 
h4:first-child, 
h5:first-child, 
h6:first-child {
margin-top: 0 !important;
}

p:last-child, 
h1:last-child, 
h2:last-child, 
h3:last-child, 
h4:last-child, 
h5:last-child, 
h6:last-child {
margin-bottom: 0 !important;
}


/* LAYOUTS --------------------------------------------------- */

.zoneHeaderOuter {
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.15);
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.15);
}

.boxShadow {
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.15);
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.15);
}

.zoneContentOuter {
    padding: 0 20px;
}

div#id_Content {
    margin-bottom: 50px;
}


.centerContent {
    margin: 0 auto;
    width: 1400px;
    max-width: 100%;
    padding: 0 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
/* above forces the container 1400px wide, and centered.  Responsive for tablet and mobile */



/* HEADER SPECIFIC STYLES*/

.headerLogo {

}

.headerSocial {
    margin-top: 15px;
}

.headerLogin {
    margin-top:15px;
}


/* LOGIN BUTTON ------------------------------------------- */

a.loginBoxLinkButton {
    background-color: #EC4E6E!important;
    color: #FFF!important;
    padding: 10px 15px 10px 10px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.WaGadgetLoginButton .loginBoxLinkContainer .loginBoxLinkButton:before {
    background-color: transparent;
    color: #FFFFFF!important;
    content: '\e613';
    display: inline-block;
}


/* LOG IN FORM */

.WaGadgetLoginForm .loginContainerWrapper.authenticated .loginContainer {
    width: 340px;
}

.WaGadgetLoginForm .loginContainerWrapper .loginContainerInnerWrapper .loginContainer .loginContainerShadowBox {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.WaGadgetLoginForm .loginContainerWrapper .loginContainerInnerWrapper .loginLink {
    display: inline-block;
    color: #FFFFFF;
    background-color: #14CFD0;
    cursor: pointer;
    font: 400 18px/normal Raleway;
    padding: 0 20px;
    line-height: 40px;
    text-transform: none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.WaGadgetLoginForm .loginContainerWrapper .loginContainerInnerWrapper .loginLink:before {
    background-color: transparent;
    color: #FFFFFF!important;
    content: '\e613';
    display: inline-block;
    font: normal 16px/normal WA-theme-icons;
    height: 16px;
    margin-right: 13px;
    text-align: center;
    vertical-align: top;
    width: 11px;
    margin-top: 9px;
}

.WaGadgetLoginForm .loginContainerWrapper .loginContainerInnerWrapper .loginLink:after {
    display:none !important;
}

.WaGadgetLoginForm .loginContainerWrapper .loginContainerInnerWrapper .loginContainer .loginContainerForm form .loginPasswordForgot a {
    font: normal 13px/normal Open Sans;
    color: #000!important;
}

.WaGadgetLoginForm .loginContainerWrapper .loginContainerInnerWrapper .loginContainer .loginContainerForm form .loginActionRememberMe label {
    color: #000;
}

.WaGadgetLoginForm .loginContainerWrapper .loginContainerInnerWrapper .loginContainer .loginContainerForm form .loginAction input.loginButton {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    color: white;
    font: normal 18px/normal ‘Open Sans’;
}

.WaGadgetLoginForm .loginContainerWrapper.authenticated .loginContainer .loggedAction .loginBoxLogout {
    border: 2px solid #FFFFFF;
    color: #FFF;
    text-decoration: none;
    padding: 6px 10px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.WaGadgetLoginForm .loginContainerWrapper .loginContainerInnerWrapper .loginContainer {
    background: #FFF;
    margin-top: 3px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    color: black;
}

.WaGadgetLoginForm .loginContainerWrapper.authenticated .loginContainer .profileBox a {
    font: normal 13px/normal Open Sans;
    color: #000;
    text-decoration:none;
}

.WaGadgetLoginForm .loginContainerWrapper.authenticated .loginContainer .profileBox a:hover {
    color: #000;
    text-decoration:underline;
}

.WaGadgetLoginForm .loginContainerWrapper.authenticated .loginContainer .loggedAction .loginBoxLogout {
    color: #FFF;
    background-color: #000;
    border: 3px solid #000;
    font-weight: bold;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.WaGadgetLoginForm .loginContainerWrapper.authenticated .loginContainer .loggedAction .loginBoxLogout:hover {
    color: #000;
    background-color: #FFF;
    border: 3px solid #000;
}

.WaGadgetLoginForm .loginContainerWrapper .loginContainerInnerWrapper .loginContainer .loginContainerForm form [class$="TextBox"] input[class$="TextBoxControl"] {
    font-size: 13px;
}



/* MAIN MENU ------------------------------------------------ */

/* FIRST LEVEL */

.WaGadgetMenuHorizontal .menuInner {
  border-bottom: none;
}
.WaGadgetMenuHorizontal .menuInner a {
  background: none !important;
}
.WaGadgetMenuHorizontal .menuInner ul.firstLevel {
  margin: 0 auto;
}
.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li > .item > a {
  font-family: 'Montserrat', sans-serif !important;
    padding: 20px;
    text-transform: capitalize;
    font-size: 14px;
    font-weight: 
}

.WaGadgetMenuHorizontal .menuInner ul.secondLevel> li > .item > a{
     font-family: 'Montserrat', sans-serif !important;
    text-transform: capitalize;
    font-size: 14px !important;
}

.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li > .item > a > span {
  display: block;
  padding: 0;
  position: relative;
}
.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li > .item:hover > a > span {

}
.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li:first-child {
  
}
.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li:last-child > .item > a,
.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li.last-child > .item > a {
  padding-right: 20px;
}
.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li:last-child.dir > .item > a,
.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li.last-child.dir > .item > a {
  padding-right: 20px;
}
/* drop down menu indicator */
.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li.sel > .item > a > span:after {
  background-color: #14CFD0;
  bottom: -10px;
}
.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li.sel > .item:hover > a > span {
  color: #14CFD0;
}
.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li.dir > .item > a:after {
  border-color: transparent transparent #033333;
  border-width: 0 0 5px 5px;
  right: 8px;
  top: 28px;
}


/* SECOND LEVEL */

.WaGadgetMenuHorizontal .menuInner ul ul {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    min-width: 200px;
}

.WaGadgetMenuHorizontal.menuStyle002 .menuInner ul ul {
    -webkit-border-bottom-right-radius: 6px!important;
    -webkit-border-bottom-left-radius: 6px!important;
    -moz-border-radius-bottomright: 6px!important;
    -moz-border-radius-bottomleft: 6px!important;
    border-bottom-right-radius: 6px!important;
    border-bottom-left-radius: 6px!important;
    -webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.15);
    box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.15);
}

.WaGadgetMenuHorizontal .menuInner ul ul li {
    margin: 0;
}

.WaGadgetMenuHorizontal .menuInner ul ul li:last-child {
    -webkit-border-bottom-right-radius: 6px!important;
    -webkit-border-bottom-left-radius: 6px!important;
    -moz-border-radius-bottomright: 6px!important;
    -moz-border-radius-bottomleft: 6px!important;
    border-bottom-right-radius: 6px!important;
    border-bottom-left-radius: 6px!important;
}

.WaGadgetMenuHorizontal .menuInner ul ul li > .item {
    padding: 8px 20px;
    position: relative;
}

.WaGadgetMenuHorizontal .menuInner ul ul li > .item > a {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  color: #FFFFFF;
  display: block;
  font: normal 15px/normal Arial, Helvetica, sans-serif !important;
  height: auto;
  margin: 0;
  text-decoration: none;
  text-transform: none;
  text-shadow: none;
  white-space: nowrap;
}
.WaGadgetMenuHorizontal .menuInner ul ul li > .item > a > span {
  display: inline-block;
  padding: 0;
  position: relative;
}
.WaGadgetMenuHorizontal .menuInner ul ul li > .item:hover {
  background: rgba(255,255,255,0.2);
}
.WaGadgetMenuHorizontal .menuInner ul ul li > .item:hover > a {
  color: #FFF;
}
.WaGadgetMenuHorizontal .menuInner ul ul li.sel > .item {
  background: transparent;
}
.WaGadgetMenuHorizontal .menuInner ul ul li.sel > .item > a {
  color: #111;
}
.WaGadgetMenuHorizontal .menuInner ul ul li.sel > .item > a:after {
  display: none; /* remove bottom line on active page */
}
.WaGadgetMenuHorizontal .menuInner ul ul li.sel > .item:hover {
  color: rgba(255,255,255,0.2);
}
.WaGadgetMenuHorizontal .menuInner ul ul li.sel > .item:hover > a {
  color: #111;
}
.WaGadgetMenuHorizontal .menuInner ul ul li.sel > .item:hover > a > span {
  color: #111;
}
.WaGadgetMenuHorizontal .menuInner ul ul li.dir > .item {
  padding: 8px 20px;
}
.WaGadgetMenuHorizontal .menuInner ul ul li.dir > .item > a > span:after {
  display: block;
  z-index: 3;
  border-color: transparent transparent #FFFFFF;
  border-style: solid;
  border-width: 0 0 5px 5px;
  content: "";
  height: 0;
  position: absolute;
  right: -20px;
  top: 10px;
  width: 0;
}



/* THIRD LEVEL */

<!--
.WaGadgetMenuHorizontal .menuInner ul ul li ul {

} -->

.WaGadgetMenuHorizontal .menuInner ul ul li ul li {
  background-color: transparent;
  margin-left: 1px;
  margin-right: 1px;
}
.WaGadgetMenuHorizontal.menuStyle001 .menuInner ul.firstLevel > li.sel > .item:hover > a > span::after,
.WaGadgetMenuHorizontal.menuStyle002 .menuInner ul.firstLevel > li.sel > .item:hover > a > span::after,
.WaGadgetMenuHorizontal.menuStyle003 .menuInner ul.firstLevel > li.sel > .item:hover > a > span::after {
  background-color: #1790d1;
}

/* STICKY MENU ------------------------------------------ */

.WaGadgetMenuHorizontal.menuStyle001 .stickness,
.WaGadgetMenuHorizontal.menuStyle002 .stickness {
  /*border-top: 1px solid #F5F2EE;*/
  border-bottom: none;
}
.WaGadgetMenuHorizontal.menuStyle002 .stickness.stick .menuInner {
  border-bottom: none;
  color: #033333;
}
.WaGadgetMenuHorizontal.menuStyle002 .stickness.stick .menuInner ul.firstLevel > li > .item > a {
  color: #033333;
}
.WaGadgetMenuHorizontal.menuStyle002 .stickness.stick .menuInner ul.firstLevel > li > .item > a span {
  padding: 15px 0 10px;
}
.WaGadgetMenuHorizontal.menuStyle002 .stickness.stick .menuInner ul.firstLevel > li > .item > a span:after {
  background-color: #033333;
}
.WaGadgetMenuHorizontal.menuStyle002 .stickness.stick .menuInner ul.firstLevel > li.dir > .item > a:after {
  border-color: transparent transparent #033333;
  top: 43px;
}
.WaGadgetMenuHorizontal.menuStyle002 .stickness.stick .menuInner ul.firstLevel > li.phantom > .item > a span {
  padding: 15px 0;
}


/* PHANTOM MENU */
/* This is the right side hamburger menu that appears when there are too many links to fit the menu */

.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li.phantom > .item > a {
    padding: 18px 15px;
}

.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li.phantom > .item > a span {
    padding: 0;
}



/* VERTICAL MENU ------------------------------------------ */

.WaGadgetMenuVertical .menuInner {
    border: none;
}

.WaGadgetMenuVertical.menuStyleNone .menuInner {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.WaGadgetMenuVertical .menuInner ul.firstLevel > li:first-child {
    -webkit-border-top-left-radius: 4px;
    -webkit-border-top-right-radius: 4px;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-topright: 4px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

.WaGadgetMenuVertical .menuInner ul.firstLevel > li:last-child {
    -webkit-border-bottom-right-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -moz-border-radius-bottomright: 4px;
    -moz-border-radius-bottomleft: 4px;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
}

.WaGadgetMenuVertical .menuInner ul.firstLevel > li > .item {
    padding: 0;
    position: relative;
    border-bottom: 1px solid rgba(255,255,255,0.15);
}

.WaGadgetMenuVertical .menuInner ul.firstLevel > li > .item > a, .WaGadgetMenuVertical .menuInner ul.secondLevel> li > .item > a {
    color: white;
    font: normal 16px/normal Arial, Helvetica, sans-serif !important;
    display: block;
    position: relative;
    text-align: left;
    text-decoration: none;
    text-shadow: none;
    text-transform: none;
    background: none;
    padding: 14px 25px 14px 35px;
}

.WaGadgetMenuVertical .menuInner ul.firstLevel > li > .item > a:hover, .WaGadgetMenuVertical .menuInner ul.secondLevel> li > .item > a:hover{
   color: #252525 !important;
   text-decoration: underline !important;

} 



.WaGadgetMenuVertical .menuInner ul.firstLevel > li > .item > a  > span {
    padding: 0;
}

.WaGadgetMenuVertical .menuInner ul.firstLevel > li.sel > .item > a > span:before {
    background: #FFFFFF;
    content: '';
    display: block;
    position: absolute;
    left: -15px;
    bottom: 8px;
    height: 5px;
    width: 5px;
    border-radius: 50%;
}

.WaGadgetMenuVertical .menuInner ul ul {
    display: none;
    right: 100%;
    left: auto;
    list-style: none;
    margin: 0;
    min-width: 230px;
    padding: 0;
    position: absolute;
    top: 0;
    z-index: 40000;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
/* above forces the flyout menu to the left rather than the right */

.WaGadgetMenuVertical.menuStyleNone .menuInner ul ul li {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.WaGadgetMenuVertical .menuInner ul ul li > .item {
    padding: 0;
    position: relative;
}

.WaGadgetMenuVertical .menuInner ul ul li > .item > a {
    font: normal 15px/normal Arial, Helvetica, sans-serif !important;
    display: block;
    position: relative;
    text-align: left;
    text-decoration: none;
    text-shadow: none;
    text-transform: none;
    padding: 14px 25px 14px 35px;
}

.WaGadgetMenuVertical .menuInner ul ul li > .item > a > span {
    padding: 0;
}

.WaGadgetMenuVertical .menuInner ul ul li > .item:hover {
  background: rgba(255,255,255,0.2);
}



/* SOCIAL PROFILES ---------------------------------------- */

/* LIGHT */

.WaGadgetSocialProfile.gadgetStyle002 ul {
    background-color: transparent;
}

.WaGadgetSocialProfile.gadgetStyle002 ul.orientationHorizontal li {
    border-right: 1px solid rgba(255,255,255,0.4);
}

.WaGadgetSocialProfile.gadgetStyle002 ul li a {
    font: normal 22px/normal FontAwesome;
    color: #FFF!important;
}

/* DARK */

.WaGadgetSocialProfile.gadgetStyle001 ul {
    background-color: transparent;
}

.WaGadgetSocialProfile.gadgetStyle001 ul li a {
    font: normal 22px/normal FontAwesome;
}

/* This is just for the hover state - the regular state is defined by the standard link color in “Colors and Styles” */
.WaGadgetSocialProfile.gadgetStyle001 ul li a:hover {
    color: #053232;
}

.WaGadgetSocialProfile.gadgetStyle001 ul.orientationHorizontal li {
    border-right: 1px solid #F5F2EE;
}



/* SEARCH ------------------------------------------------------- */

.WaGadgetSiteSearch .searchBoxField {
    margin: 0;
    padding: 15px 15px 15px 3em;
    border: 1px solid #14CFD0;
    background: #FFFFFF;
    font-family: inherit;
    font-size: inherit;
    color: black;
    width: 480px;
    max-width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.WaGadgetSiteSearch .searchBoxFieldContainer:before {
    color: #222222;
}

.WaGadgetSiteSearch .searchBoxFieldContainer:before {
    left: 1em;
}



/* BUTTONS */

a.stylizedButton.buttonStyle001, a.stylizedButton.buttonStyle002, a.stylizedButton.buttonStyle003, a.stylizedButton.buttonStyle004 {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    display: inline-block;
    font-family: inherit;
    font-size: inherit;
    font-style: normal;
    font-weight: normal;
    line-height: normal;
    margin: 0 0 5px 0;
    padding: 13px 23px 12px 23px;
    white-space: normal;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}

a.stylizedButton.buttonStyle001, a.stylizedButton.buttonStyle002, a.stylizedButton.buttonStyle003 {
    color: #FFFFFF;
}


.featureButton a.stylizedButton.buttonStyle001, .featureButton a.stylizedButton.buttonStyle002, .featureButton a.stylizedButton.buttonStyle003, .featureButton a.stylizedButton.buttonStyle004 {
    width: 100%;
    padding: 20px 15px;
    font-size: 20px;
    text-transform: normal;
    font-family: ‘Raleway’, ‘Open Sans’;
    font-weight: 300;
    margin: 0;
}

.featureButton a.stylizedButton.buttonStyle001:hover {
background:rgba(236,78,110,0.8);
}



/* FOOTER -------------------------------------------------------- */

.zoneFooter.container_12 {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.zoneFooterInner.s1_grid_12.s2_grid_12.s3_grid_12 {
    width: 100%;
}

div#id_Footer {
    background-position-y: 50%!important;
}

.zoneFooter1Outer {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.zoneFooter1.container_12 {
    width: 100%;
}

.zoneFooter1Inner.s1_grid_12.s2_grid_12.s3_grid_12 {
    width: 100%;
}

div#id_Footer1 {
    -webkit-box-shadow: inset 0px 0px 10px 0px rgba(0,0,0,0.15);
    -moz-box-shadow: inset 0px 0px 10px 0px rgba(0,0,0,0.15);
    box-shadow: inset 0px 0px 10px 0px rgba(0,0,0,0.15);
    background: #252525 !important;
}



/* EVENTS ----------------------------------------------------- */

.WaGadgetEvents .boxOuterContainer .boxBodyOuterContainer .boxBodyContainer .boxBodyContentOuterContainer .boxBodyContentContainer div.inner {
    line-height: 1.5em;
    margin-top: 0;
}

.WaGadgetEvents.WaGadgetEventsStateList ul.boxesList li.boxesListItem {
    margin: 30px 0 0 0;
    padding-top: 30px;
    border-top: 1px solid #EEE;
}

.WaGadgetEvents.WaGadgetEventsStateList ul.boxesList li.boxesListItem:first-child {
    padding-top: 10px;
    border-top: 0;
}


/* DIRECTORY ----------------------------------------------------- */

.genericListTable tr:hover td, .membersTable tr:hover td, .genericListTable tr.hover td, .membersTable tr.hover td {
    background-color: #F5F2EE;
}



/* ROUND CORNERS -------------------------------------------- */

.roundCorners4 {
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}

.roundCorners6 {
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
}


/* MISC --------------------------------------------- */

/* ROUND CORNERS IN GADGETS AND CONTENT AREA */

div#id_Content {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

.borderGadgetWhite {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    padding: 20px 25px;
    border: 3px solid #FFF;
}

.gadgetWhite {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    padding: 20px 25px;
    background-color:#FFF;
}

/* end round corners */


/* Slider */
span.camera_bar_cont {
    display: none;
}
/* above removes loading animation for each slide in a slider */


/* FORMS */

.fieldSubContainer .fieldBody .fieldItem span.label .textLine {
    display: block;
    margin: 0 0 0px 0;
    font-size: initial;
    line-height: 1.3em;
}


/* HOME PAGE STYLES ------------------------------------------ */

.zoneHeader1 > .container_12,
.zoneHeader1 > .container_12 > .s1_grid_12 {width:100%;}
.zoneHeader1 > .container_12 > .s1_grid_12 {margin:0px;}
.zoneHeader1.container_12 {width: 100%;}
.zoneHeader1Inner.s1_grid_12.s2_grid_12.s3_grid_12 {width: 100%; margin: 0;}

.shadowBox2 {
-webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.2);
-moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.2);
box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.2);
}

#PAGEID_18050 .zoneContent.container_12 {
    width: 100%;
}

#PAGEID_18050 .zoneContentInner.s1_grid_12.s2_grid_12.s3_grid_12 {
    width: 100%;
}

#PAGEID_18050 div#id_Content {
    margin: 0;
}

div#homeFeatures table td {
    margin-bottom: 20px;
}

td#id_Q81EyvI, td#id_z73XOmv, td#id_KRh9FXy {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}


/* ALTERNATE EXAMPLES VERTICAL MENU ----------------------------- */

/* REMOVE IF MENU DELETED */

div.homeFeatureUL ul {
    list-style: none!important;
    margin: 0;
}

div.homeFeatureUL li {
    padding: 8px 20px;
    border-bottom: 1px dotted rgba(255,255,255,0.2);
    text-align: center;
    margin: 0;
    position: relative;
    color: #FFFFFF!important;
}

div.homeFeatureUL li:before {
    content: "+";
    position: absolute;
    left: 0;
    color: #FFFFFF!important;
}

div.homeFeatureUL li a {
    text-decoration: none!important;
    color: #FFFFFF!important;
    text-transform: uppercase;
}

/* end alternate examples vertical menu */



.RobotoSlabBold h2, .RobotoSlabBold h3 {
font-family: 'Roboto Slab', serif!important;
font-weight:700;
}


/* ENVIRONMENTAL HOME - REMOVE ---------- */

#PAGEID_18063 .WaGadgetMenuHorizontal .menuInner ul ul.secondLevel {
    display: none;
}

#PAGEID_18063 .WaGadgetMenuHorizontal .menuInner ul.firstLevel > li > .item > a:hover span {
    color: #739A50!important;
}

#PAGEID_18063  div#id_Content a {
    color: #739A50;
}

#PAGEID_18063 .WaGadgetSocialProfile.gadgetStyle001 ul li a {
    font: normal 22px/normal FontAwesome;
    color: #8C5926!important;
}

#PAGEID_18063 a.loginBoxLinkButton {
    background-color: #739A50!important;
    padding: 10px 15px 10px 10px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    color: #FFF!important;
}

#PAGEID_18063 .WaGadgetLoginButton .loginBoxLinkContainer .loginBoxLinkButton:before {
    background-color: transparent;
    color: #FFFFFF!important;
    content: '\e613';
    display: inline-block;
}


/* MISC RESPONSIVE STYLES */

@media only screen and (max-width: 816px) {
.WaLayoutTable .WaLayoutRow .WaLayoutItem {
    display: block;
    width: 100% !important;
}
}


/* SHELTER HOME - REMOVE ---------- */

/* #8B591F Brown - #FE991F Orange - #33BAC3 Teal */

#PAGEID_18064 .WaGadgetMenuHorizontal .menuInner ul ul.secondLevel {
    display: none;
}

#PAGEID_18064 .WaGadgetMenuHorizontal .menuInner ul.firstLevel > li > .item > a:hover span {
    color: #FE991F!important;
}

#PAGEID_18064  div#id_Content a {
    color: #FE991F;
}

#PAGEID_18064 .WaGadgetSocialProfile.gadgetStyle001 ul li a {
    font: normal 22px/normal FontAwesome;
    color: #33BAC3!important;
}

#PAGEID_18064 a.loginBoxLinkButton {
    background-color: #33BAC3!important;
    padding: 10px 15px 10px 10px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    color: #FFF!important;
}

#PAGEID_18064 .WaGadgetLoginButton .loginBoxLinkContainer .loginBoxLinkButton:before {
    background-color: transparent;
    color: #FFFFFF!important;
    content: '\e613';
    display: inline-block;
}


/* FARM HOME - REMOVE ---------------------------------------- */

/* #A3AC00 Green - #914214 Dark Brown - #C98D28 Light Brown */

#PAGEID_18067 .WaGadgetMenuHorizontal .menuInner ul ul.secondLevel {
    display: none;
}

#PAGEID_18067 .WaGadgetMenuHorizontal .menuInner ul.firstLevel > li > .item > a:hover span {
    color: #A3AC00!important;
}

#PAGEID_18067  div#id_Content a {
    color: #A3AC00;
}

#PAGEID_18067 .WaGadgetSocialProfile.gadgetStyle001 ul li a {
    font: normal 22px/normal FontAwesome;
    color: #A3AC00!important;
}

#PAGEID_18067 a.loginBoxLinkButton {
    background-color: #A3AC00!important;
    padding: 10px 15px 10px 10px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    color: #FFF!important;
}

#PAGEID_18067 .WaGadgetLoginButton .loginBoxLinkContainer .loginBoxLinkButton:before {
    background-color: transparent;
    color: #FFFFFF!important;
    content: '\e613';
    display: inline-block;
}


/* SPORTS HOME - REMOVE ---------------------------------------- */

/* Teal #11B6C2 - Blue #0e76bc - Grey #939598 */

#PAGEID_18070 .WaGadgetMenuHorizontal .menuInner ul ul.secondLevel {
    display: none;
}

#PAGEID_18070 .WaGadgetMenuHorizontal .menuInner ul.firstLevel > li > .item > a:hover span {
    color: #11B6C2!important;
}

#PAGEID_18070  div#id_Content a {
    color: #11B6C2;
}

#PAGEID_18070 .WaGadgetSocialProfile.gadgetStyle001 ul li a {
    font: normal 22px/normal FontAwesome;
    color: #11B6C2!important;
}

#PAGEID_18070 a.loginBoxLinkButton {
    background-color: #0e76bc!important;
    padding: 10px 15px 10px 10px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    color: #FFF!important;
}

#PAGEID_18070 .WaGadgetLoginButton .loginBoxLinkContainer .loginBoxLinkButton:before {
    background-color: transparent;
    color: #FFFFFF!important;
    content: '\e613';
    display: inline-block;
}

/***** ADDITIONAL CSS *****/


.home-hero table td{
   border-radius: 15px !important;
}

.home-hero .WaGadgetContent .gadgetTitleH4{
  color: #fff !important;
}

.headline-banner h2{
   background: rgba(0,0,0,0.6) !important;
   width: 60%;
}

.loginContainerInnerWrapper{
   float: left;
}

.WaGadgetSocialProfile .orientationHorizontal li a{
   border-radius: 30px !important;
    border: 3px solid white !important;
    width: 35px !important;
    height: 35px !important;
}

#id_PdecT2U{
   width: 35% !important;
   vertical-align: middle !important;
}

#id_IXRGEOM{
  display: block !important;
  width: 100% !important;
}

.WaGadgetSocialProfile.gadgetStyle001 ul.orientationHorizontal {
    padding: 0px 0 !important;
}

.zoneFooterOuter{
   background: #252525 !important;
}

#id_Footer{
  background: #252525 !important;
}
#id_Footer 1{
  background: #252525 !important;
}

.home_button_1 a p{
    background: #5496b9 !important;
    border: 2px solid #5496b9 !important;
    padding: 12px !important;
    border-radius: 25px !important;
    font-size: 18px !important;
    text-decoration: none !important;
    width: 92% !important;
    display: block !important;
   color: white !important;
}

.home_button_2 a p{
    border: 2px solid #eb516f !important; 
    background: #eb516f !important;
    padding: 12px !important;
    border-radius: 25px !important;
    font-size: 18px !important;
    text-decoration: none !important;
    width: 92% !important;
    display: block !important;
   color: white !important;
}

.home_button_1 a p:hover, .home_button_1 a:hover{
    background: white !important;
    color: #5496b9 !important;
}

.home_button_2 a p:hover{
    background: white !important;
    color: #eb516f !important;
}

#id_jPh7Arv a, #id_p9KhLjf a{
   text-decoration: none !important;
}


/*** Upcoming Events ***/

#id_JpsYt8A a, .WaGadgetRecentBlogPosts a{
   color: #ea526e !important;
   font-weight: bold !important;
   text-decoration: none !important;
}

#id_JpsYt8A li, .WaGadgetRecentBlogPosts li{
   border-bottom: 1px solid #ededed;
   padding: 15px !important;
}

#id_JpsYt8A .date, #id_JpsYt8A .location{
   width: 50% !important;
   float: left !important;
}

#id_JpsYt8A .location{
   color: #5496b9 !important;
   font-weight: bold !important;
}

.WaGadgetUpcomingEvents .gadgetStyleBody ul {
    margin: 0px 15px !important;
    list-style: none;
}

.WaGadgetUpcomingEvents .gadgetStyleBody ul li, .WaGadgetRecentBlogPosts li {
    height: 70px !important;
    font-size: 15px !important;
}

.WaGadgetRecentBlogPosts li{
   padding: 15px !important;
   padding-bottom: 15px !important;
}

.home-featured #id_pk5RNRB td{
   border-radius: 5px !important;
}

#id_8vEmEfZ{
  padding: 0px !important;
}

#id_J9fLIGy .photoInnerContainer{
  background: #fff !important;
  box-shadow: none !important;
}

.idPhotoTitleMainContainer{
  display: none;
}
.WaGadgetMenuHorizontal{
    font-family: 'Montserrat', sans-serif !important;
    font-weight: bold;
    font-size: 15px;
    text-transform: capitalize;
}

.WaGadgetMenuHorizontal li{
   border-right: 1px solid #dad9d9;
} 

.zoneFooter1Inner, .zoneFooterInner{
   margin-left: 0px !important;
   margin-rigt: 0px !important;
}

.WaGadgetBreadcrumbs a{
  color: #eb516f !important;
}

.rightSideMenu li{
  background: #5496b9 !important;
}

.WaGadgetLoginForm .loginContainerWrapper.alignRight .loginContainer, .WaGadgetLoginForm .loginContainerWrapper.alignRight .loginContainer{
   left: 0 !important;
}

.loginContainerForm{
  background: #fff !important;
  color: black !important;
  border-radius: 5px !important;
  font-weight: bold !important;
}

.loginLink{
  background: #fff !important;
  color: black !important;
  text-transform: uppercase !important;
}

.loginLink:before{
  display: none !important;
}

.firstLevel li:first-child{
  border-radius: 5px 0px 0px 0px !important;
}

.firstLevel li:last-child{
  border-radius: 0px 5px 0px 0px !important;
  border-right: 0px !important;
}


.home-hero-button a{
  width: 100%;
  background: #fff !important;
  color: #000 !important;
    padding: 15px;
    width: 92% !important;
    display: block;
    border-radius: 30px !important;
    font-weight: bold !important;
    text-decoration: none !important;
   border: 3px solid white !important;
}

.home-hero-button a:hover{
  border: 3px solid white !important;
  background: transparent !important;
  color: white !important;
}

.WaGadgetPhotoAlbum .photoContainer [class^="photoInnerContainer"]{
  box-shadow: none !important;
  background: none !important;
  pointer-events: none !important;
}

.WaGadgetPhotoAlbum ul.photosContainerUL{
  text-align: center !important;
}

.autoSuggestionBox a{
  color: black !important;
}

.WaGadgetRecentBlogPosts .gadgetStyleBody ul li.last, .WaGadgetUpcomingEvents .gadgetStyleBody ul li.last{
  border-bottom: 0px !important;
}


.WaGadgetMenuHorizontal.menuStyle002 .menuInner{
   border-radius: 5px 5px 0px 0px !important;
}

#id_8frnDMs, #id_G5PZekt{
  font-family: 'Montserrat', sans-serif !important;
  font-weight: 200 !important;
}

#id_Okj5uHV, #id_KXyurE2{
  padding: 15px !important;
}

.socialProfileWrapper  a:hover{
  color: #ccc !important;
}

.headerSocial{
	width: auto;
	float: left;
        margin-left: 15px;
}

.headerLogin{
	width: auto;
	float: left;
}

.loginLink{
	width: auto;
	text-align: center;
}

.socialProfileWrapper a{
  color: white !important;
}

#JotFormIFrame-71628566049465 .formFooter{
  display: none !important;
}

.WaGadgetBlog .boxBodyInfoOuterContainer h5 .postedByLabel{
 display: none !important;
}
